Subject: [tsvwg] WGLC conclusion for draft-ietf-tsvwg-sctp-prpolicies

From: [email-masked]
Date: Sun, 28 Sep 2014 20:23:09 +0100

The above draft completed WGLC with minor comments, and resulted in a new
revision that just been published. If you commented during the WGLC,
please check that this revision resolves your issues, or send a message to
the tsvwg list.

If there are no new comments, the chairs plan to submit this to our AD
with the intended status of PS (including an INFO section describing the
socket API).

Best wishes,

Gorry
(tsvwg co-chair)